@charset "utf-8";
@font-face {
    font-family:'Pretendard Variable';
    src: url('/font/PretendardVariable.woff2') format('woff2-variations');
    font-weight:100 900;
    font-style:normal;
    font-display:swap;
}

body,
html {-webkit-text-size-adjust:none;}
body {font-family:"Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}

/* ========== global  ========== */
.licensePromo {position:relative; overflow:hidden; text-align:center;}
.licensePromo * {box-sizing:border-box; line-height:1.25;}

.con_area {position:relative; width:100%; text-align:center;}
.inner {position:relative; width:1200px; padding:120px 0; margin:0 auto;}

/* text */
strong {font-weight:700;}

/* title */
.tit_wrap {position:relative; text-align:center;}
.tit_wrap {margin-bottom:53px;}
.tit_wrap * {line-height:1; color:#222;}
.tit_wrap h3 {font-size:52px; font-weight:700;}
.tit_wrap .sub_txt {margin-top:30px; font-size:28px; font-weight:500;}

/* tab common */
.tab_list {display:flex; gap:8px; width:100%; margin-bottom:30px;}
.tab_list .tab_button {width:100%; padding:0 10px; transition:unset;}

/* tab - 풀 타입 */
.tab_list.full {flex-wrap:nowrap;}
.tab_list.full .tab_item {flex:1; min-width:0;}

/* tab - 줄바꿈 타입 */
.tab_list.wrap {flex-wrap:wrap; justify-content:center;}
.tab_list.wrap .tab_item {width:232px;}
.tab_list.wrap .tab_button {width:100%;}

/* tab - 버튼 */
.tab_button {display:inline-flex; align-items:center; justify-content:center; height:75px; font-size:28px; font-weight:800; color:#002b65; background-color:#fff; border:1px solid #B8C6D2; border-radius:8px; cursor:pointer;}

/* hover  */
.tab_button:hover {border:3px solid #146DFF;}

/* active  */
.tab_button.is_active {color:#fff; background-color:#002B65; border-color:#002B65;}

.tab_panel {display:none;}
.tab_panel.is_active {display:block;}

/* ========== contents  ========== */
/* visual title */
#top_title {display:flex; align-items:center; height:924px; background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/title_bg.jpg') no-repeat center top / cover;}
#top_title .inner {padding:0;}
#top_title .tit_wrap {margin-bottom:67px;}

.license_list_box {width:778px; padding:40px 0 40px 155px; margin:0 auto; background:rgba(16,68,84, .3); border:1px solid rgba(31,107,105, .3); border-radius:10px; box-shadow:-3px 4px 10px rgba(0, 0, 0, 0.05);}
.license_list {text-align:left;}
.license_list li {display:grid; grid-template-columns:150px 1fr;}
.license_list li > span {padding-top:30px; line-height:1; font-size:24px; color:#fff;}
.license_list li:first-child > span {padding-top:0;}
.license_list li > span.category {font-weight:700; color:#25e5a3; border-right:1px solid rgba(37,229,163, .5);}
.license_list li > span.ct_item {padding-left:30px; font-weight:400;}

/* cont1 */
#cont1 {background:#E4F1FF;}

.rec_container {padding:40px; text-align:left; background:#fff; border-radius:5px;}
.rec_section {margin-bottom:40px;}
.rec_title {margin-bottom:13px; line-height:32px; font-size:28px; font-weight:700;}
.tit_icon {padding-left:40px;}
.ic01 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img01.png') no-repeat 0 / contain;}
.ic02 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img02.png') no-repeat 0 / contain;}
.ic03 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img03.png') no-repeat 0 / contain;}
.ic04 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img04.png') no-repeat 0 / contain;}

.rec_list li {position:relative; padding-left:12px;}
.rec_list li::before {content:"-"; position:absolute; left:0;}
.rec_list li,
.rec_text {line-height:1.4; font-size:22px;}

/* 자격증 카드 영역 */
.card_wrapper {display:grid; grid-template-columns:repeat(3, 1fr); gap:20px;}

.cert_card {display:flex; flex-direction:column; align-items:center; padding:30px 17px; text-align:center; border:1px solid #C5C5C5; border-radius:5px;}
.cert_card .badge_wrap {display:flex; gap:5px;  margin-bottom:15px;}
.cert_card .grade_badge {display:inline-block; padding:5px 15px; line-height:1; font-size:18px; font-weight:500; color:#0547e3; background-color:#DEECFF; border-radius:5px;}

.cert_card .card_title {display:block; margin-bottom:13px; font-size:28px; font-weight:700;color:#000;}
.cert_card .card_desc {flex-grow:1; margin:0 0 30px 0; font-size:20px; font-weight:500; color:#000;}

/* 버튼 스타일 */
.btn_group {display:flex; gap:10px; width:100%;}
.btn_item {flex:1; align-items:center; justify-content:center; display:inline-flex; height:45px; font-size:20px; font-weight:600; color:#fff; border-radius:5px; text-decoration:none; cursor:pointer;}
.btn_item.outline {color:#0060ff; border:1px solid #0060ff; background-color:#fff;}
.btn_item.primary {color:#fff; background-color:#0066ff;}
.btn_item.disabled {background-color:#8294AC; cursor:not-allowed;}

/* cont2 */
#cont2 {background:#F1F9F8;}
.courseList {margin-top:30px;}

.info_container {display:flex; align-items:center; justify-content:space-between; padding:30px 30px 20px; background-color:#fff; border:1px solid #B8C6D2; border-radius:5px;}

/* 좌측 타이틀 영역 */
.info_tit_wrap {flex-shrink:0;}
.info_tit_wrap .info_round {display:block; margin-bottom:13px; line-height:1; font-size:24px; font-weight:700; color:#386df7; text-align:left;}
.info_tit_wrap .info_tit {margin:0; line-height:1.17; font-size:34px; font-weight:700; color:#222;}

/* 우측 카드 영역 */
.info_card_group {display:flex; gap:20px;}

.info_card_group .info_card {width:341px; text-align:left;}

.info_card_header {display:flex; align-items:center; gap:10px; margin-bottom:10px;}
.info_card_header .card_title {display:flex; align-items:center; padding-left:36px; font-size:24px; font-weight:700;}
.card_title.ic01 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img05.png') no-repeat 0 / 29px 29px;}
.card_title.ic02 {background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_img06.png') no-repeat 0 / 32px 29px;}

.info_card_ct {display:flex; flex-direction:column; justify-content:center; height:150px; padding:15px 20px; border:1px solid #CCE1DD; background-color:#FCFDFD; border-radius:5px;}
.info_card_ct.c2 {border-color:#D0DCF5; background-color:#FAFBFD;}

.status_badge {padding:4px 10px; line-height:1; font-size:15px; font-weight:500; color:#fff; border-radius:3px;}
.status_badge.type1 {background-color:#0DAC79;}
.status_badge.type2 {background-color:#0051D5;}
.status_badge.type3 {background-color:#7D7D7D;}

.d_day_txt {margin-bottom:10px; line-height:1; font-size:28px; font-weight:700;}
.d_day_txt.type1 {color:#00876c;}
.d_day_txt.type2 {color:#386df7;}

.info_date {margin-bottom:10px; font-size:20px; font-weight:700;}

.info_notice {display:-webkit-box; position:relative; line-height:1.25; font-size:16px; font-weight:500; color:#444; word-break:keep-all; word-wrap:break-word; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.ic_nt {display:block; margin-left:20px; text-indent:-20px;}
.ic_nt::before {content:''; display:inline-block; width:17px; height:14px; margin-right:3px; background:url('https://s3.unistudy.co.kr/images/pc/event/2026/licensePromo/ic_notice.png') no-repeat 0 1px / contain;}
